BINDING_HEADER_YAYMOUNTSHEADER = "YayMounts"
BINDING_NAME_YAYMOUNTBINDING = "Mount/Dismount"
BINDING_NAME_YAYMOUNTBINDING2 = "Force Ground Mounting"
BINDING_NAME_YAYMOUNTBINDING3 = "Force Passenger Mount"
BINDING_NAME_YAYMOUNTBINDING4 = "Force Repair Mount"

YayMountsLocale = {
	String = {
		DRUIDHEADING = "Special Druid Options",		
		INFOCS = "If you are moving, indoors or otherwise unable to use a mount, the main keybind will use the following ability on the respective class.",
	
		NDWF = "Don't dismount while flying. You'll have to land or (if enabled in Blizzard options) cast a spell",
		ER = "Choose random usable mount if no usable mounts selected",
		FFP = "Druid: Prioritize using Flight Form over a regular mount even when not moving",
		FBP = "Always use Flying Broom instead of a normal mount",
		NoMounts = "No mounts Selected",
		FFM = "Use Flying type mounts even in areas where you cannot fly",
		NewMountFound = "New mount found: ",
		TTT = "Druid: When in combat, shift from Travel or Aquatic form directly back to that form",
		MTFF = "Druid: When on a flying mount and flying + moving, shift into Flight Form",
		PL = "Priest: Levitate",
		MS = "Mage: Slowfall",
		MR = "Monk: Roll",
		RS = "Rogue: Sprint",
		PS = "Paladin: Divine Steed",
		DKS = "Death Knight: Wraith Walk",
		SHAMCS = "Shaman: Ghost Wolf",
		SMIFO = "Only use scaling type mounts in flyable areas",
		URM = "Use a Repair mount if player owns one and if under X durability",
		TELAARI = "Always use the Telaari Talbuk or Frostwolf War Wolf while in Nagrand",
		ENABLENEW = "Automatically enable new mounts upon learning them",
	},
	
	Zone = {
		AQ40 = "Ahn'Qiraj",
		Deadmines = "The Deadmines",
		Icecrown = "Icecrown",
		Oculus = "The Oculus",
		StormPeaks = "The Storm Peaks",
		Wintergrasp = "Wintergrasp",
		Vashjir1 = "Kelp'thar Forest",
		Vashjir2 = "Shimmering Expanse",
		Vashjir3 = "Abyssal Depths",
		Vashjir4 = "Vashj'ir",
		Vashjir5 = "Damplight Chamber",
		VashjirNespirah = "Nespirah",
		VashjirLGhorek = "L'Ghorek",
		VortexPinnacle = "The Vortex Pinnacle",
	},
	
	Misc = {
		WaterBreathing = "Water Breathing",
		optionsGUIButton = "Open GUI",
		mountsReloaded = "Databases reloaded",
	},
}